Subject: Re: topological-sort does not sort topologically in case of diamonds

From: Maxime Devos <[email-masked]>
Date: Mon, 17 Oct 2022 21:01:50 +0200

The revised module is _also_ broken (in case of nushell's member graph). 
  Will wait with posting the revised² module until it has seen more 
testing ...